 body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #003300;
	direction:rtl;
	margin:0;
	position:static;
	z-index:0;
}
p{
	margin-bottom:6px;
	margin-top:6px;
}
img {border:0}
a{color:#d5780c; text-decoration:none;}
a:hover{color:#16289f; text-decoration:none;}

.smalltext{	font-size: 12px;}

.smalltextdim{	font-size: 12px; color:#999999}

h1{
	position:absolute;
	z-index:-1;
}

.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #006600;
}
.pagesubtitle{
	font-size: 14px;
	font-weight:bold;
}
.field{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color:#eaf6dc;
	border:1px solid #90a872;
}
.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing:1px;
	font-weight:bold;
	background-color:#669375;
	border:1px solid #006600;
	color:white;
	padding:2px;
}
th{line-height:200%;	background-color:#90a872;	color:white; font-weight:bold; padding-bottom:4px;}
.tdodd{	background-color:#eaf6dc;}
.tdeven{background-color:#f1f9e8;}
.mgr a{color:#FF0000}
.mgr a:hover{color:#16289f}
.hightable{border:1px solid #90a872; background-color:#f5faef}
div.hr {height: 2px; background: url(images/hr.gif) repeat-x; margin:6px 0px 6px 0px;}
div.hr hr {display: none;}





.normal{
	color:#7a7a7a;
	text-decoration:none;	
	font-size:13.5px;
	font-family:arial;
	font-weight:400;
}
.normal-blue{
	color:#1964A9;
	text-decoration:none;	
	font-size:13.5px;
	font-family:arial;
	font-weight:400;
}
.normal-title{
	color:#1964A9;
	text-decoration:none;	
	font-size:14.5px;
	font-family:arial;
	font-weight:400;
}
.small{
	color:#797979;
	text-decoration:none;	
	font-size:11px;
	font-family:arial;
	font-weight:400;
}
.title1{
	color:#797979;
	text-decoration:none;	
	font-size:27px;
	font-family:arial;
	font-weight:100;
}
.bold{
	color:#7a7a7a;
	text-decoration:none;	
	font-size:13.5px;
	font-family:arial;
	font-weight:800;
}
.bold-blue{
	color:#1964A9;
	text-decoration:none;	
	font-size:18px;
	font-family:arial;
	font-weight:800;
}
.bold-blue2{
	color:#1964A9;
	text-decoration:none;	
	font-size:18px;
	font-family:arial;
	font-weight:100;
}

.title
{
    color:#a0090e;
    text-decoration:none;	
	font-size:28px;
	font-family:arial;
	font-weight:800;  
}
.title2
{
    color:#a0090e;
    text-decoration:none;	
	font-size:21px;
	font-family:arial;
	font-weight:800;  
}
.titlewhite
{
    color:#ffffff;
    text-decoration:none;	
	font-size:18px;
	font-family:arial;
	font-weight:800;  
}
.title3
{
    color:#a0090e;
    text-decoration:none;	
	font-size:15px;
	font-family:arial;
	font-weight:800;  
}
.PersonTitle
{
 color:#1964A9;
 text-decoration:none;
 font-size:18px;
 font-family:Arial; 
   
}
a
{
 color:#1964A9;
 text-decoration:none;
 font-size:13.5px;
 font-family:Arial; 
 font-weight:bold;  
}
a:hover
{
 color:#1964A9;
 text-decoration:underline;
 font-size:13.5px;
 font-family:Arial;  
 font-weight:bold;  
}
a.Sidemenu
{
    
    color:#626b72;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
}
a.SideMenu:hover{
	 
    color:#126b72;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
}
a.LinkStyle
{
 color:#1964a9;
 text-decoration:none;	
 font-size:14px;
 font-family:arial;
 font-weight:900;   
}
.Menu
{
 display:none;
 width: 67px;
}

.MenuContact
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
     align:center;

	background: url("images/menu-contact.jpg");  
}
.MenuContact1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
    align:center;
	background: url("images/menu-contact1.jpg");  
}

.MenuFaq
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
    align:center;
	background: url("images/menu-Faq.jpg");  
}
.MenuFaq1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-Faq1.jpg");  
}

.MenuProcess
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-process.jpg");  
}
.MenuProcess1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-process1.jpg");  
}

.Menuprojects
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-projects.jpg");  
}

.Menuprojects1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-projects1.jpg");  
}

.Menutama
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-tama.jpg");  
}

.Menutama1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-tama1.jpg");  
}

.MenuProfil
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-Profil.jpg");  
}
.MenuAbout
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-About.jpg");  
}
.MenuAbout1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-About1.jpg");  
}

.MenuTakanon
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-Takanon.jpg");  
}
.MenuTakanon1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-Takanon1.jpg");  
}
.MenuProfil1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-Profil1.jpg");  
}

.Menutest
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-home.jpg");  
}

.Menutest1
{
    cursor:pointer;
    cursor:hand;
    width: 67px; height: 34px;
	background: url("images/menu-home1.jpg");  
}